---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T14:14:25Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f5398f6f-7e2c-4f2c-8911-8d05acf006ca"
documentDescribes:
- "SPDXRef-Project-Unmanaged-equinox.binaries-1aeebe9365b7b080ef95c155332bf4d5428f2662"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-equinox.binaries-1aeebe9365b7b080ef95c155332bf4d5428f2662"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "equinox.binaries"
  summary: "NONE"
  versionInfo: "1aeebe9365b7b080ef95c155332bf4d5428f2662"
